/* ====================================================================================== 
	Base CSS | Thermolife                                                       
	Author: Matthew Beverly | SmashBrand | SmashBrand.com 
	Build: 1.2 | March 2010
	Last Updated: May 2010
====================================================================================== */	

	@import url("reset_forum.css");
	@import url("mainNavSprite.css");
	
/* ====================================================================================== //
	=LAYOUT  |  Body, Wrap, Main Body Wrap & Inner Wraps              
// ====================================================================================== */

	body    { font-size: 70%; font-family: Helvetica, Arial sans-serif; background: #000 url('../img/base/bodyTile.jpg') repeat-y 50% 0px; color: #c9c9c9; }	
	#wrap   { width: 100%; height: auto; margin: 0 auto; }			
	#mbw    { width: 1000px; height: auto; margin: 0 auto; background: url('../img/base/mbwbgTile.gif') repeat-y top center;}
	#footer { width: 1000px; height: auto; margin: 0 auto; display:block; }	

/* ====================================================================================== //
	=SECTION Base Classes | Global Reuseable .section and .ul classes
// ====================================================================================== */
	
	/* CORE */
	.section     { padding: 30px; background: url('../img/base/linebreak.png') no-repeat top center; }
	.section h2, h3, p   { position:relative; z-index:1}
		
	/* Handles large p content inside section that needs seperating  */
	.innerSection { background: url('../img/base/linebreak.png') no-repeat Top right; margin: -10px -30px 0px; padding: 40px 30px 0px;}
	
	/* blockList | Content UL for Repeatable Similar Block List Content */
	.blockList     { margin-top: 30px; overflow: hidden; }
	.blockList li  { margin-bottom: 20px; float: left; display:block; overflow:hidden; }
	.blockList img { float: left; display: inline-block; margin-right:10px; }

	/* Block Row  | Testimonials, Success Stories, News */
	.blockRow .blockList     { margin: -30px!important;  }
	.blockRow .blockList li  { margin: 0px; padding: 30px; height: 140px;  background: url('../img/base/linebreak.png') no-repeat top center; }
	.blockRow .blockList img { margin: -30px 30px 30px -30px; overflow:hidden;}
	
	/* horList | Horizontal 4 blocks */
	.horList     { overflow:hidden; }
	.horList li  { float: left; display: inline; overflow:hidden;}
	.horList img { display:block; margin:0 auto; }
	
	/* Grid List | Work */
	.sectionGrid  { display: block; overflow:hidden; padding: 0px; margin: 0px; position:relative; clear:left }
	.gridList li  { float: left; display: inline; overflow:hidden; width: 250px; height: 290px;  }
	.gridList img { margin:0px; padding:0px; overflow:hidden;  }
	.gridList h3  { position:relative; margin-top: -40px; padding: 0px; height: 40px;  font-weight:bold; color:#666; text-align:center; font-size: 90%; }
	
	/* Simple utility list */
	.simpleList {}
	.simpleList li { padding: 0px; margin: 0px; line-height: 18px; font-size: 110%; font-weight:bold;}
	
	/* adding bullet point icons to a simple list */
	.bullets    { list-style-position: outside; }
	.bullets li { padding-left: 20px; background-image: url('../img/icons/arrow.gif'); background-repeat: no-repeat; background-position: 0 .5em;}
	
	/* sectioning left-right splits  */
	.split { display:inline; float:left; overflow:hidden;}
	.right { float:right;}
	.section .split h3 { margin-bottom: 10px; line-height: 18px;}
	
	/*simple UL inside a blocklist*/
	ul.subList    {}
	ul.subList li { background:none!important; padding:0!important; margin:0; line-height: 18px; font-size: 110%; margin-left:30px;}
	
	/* Referece list */
	.references    { padding-bottom:30px; }
	.references li { font-size: 90%; margin-bottom: 10px; padding-left: 20px; padding-right:20px; }
	.references h3 { font-size: 110%;  padding-left: 10px; padding-right:20px;}
	.references p  { font-size: 100%;  padding-left: 10px; padding-right:20px;}
	
	/* Section Imgs */
	.sectionImg { overflow:hidden; display:inline; padding: 0px; margin:0; }
	.left   { float:left;  margin-left: -30px; margin-right:30px }
	.right  { float:right; margin-right: -30px; margin-left:30px }
	.top    { margin-top: -30px }
	.bottom { margin-bottom: -30px}
	.mid    { }
	
	/* Large Img - usually sites top left in sections */
	.minusLeft  { float:right; overflow:hidden; display:inline; padding: 0px;  margin: -30px -30px -30px -400px}
	.minusRight { float:left; overflow:hidden; display:inline; padding: 0px;  margin: -30px -400px -30px -30px }
	
/* ====================================== //
	=SECTION Globals | base structure  
// ===================================== */
	
	/* Homepage  */
	.bgHome_wrap { background: url('../img/bgHome_wrap.jpg') no-repeat 50% 0px!important; }
	.bgHomeBody  { background: url('../img/bgHomeBody.jpg') repeat-y 50% 0px!important; background-color:#000; }
	.featureSection { margin: 0px; padding:0px}
	.firstFeature { margin:15px auto 0px; text-align:center; width:1000px; }
	.bgHome_wrap .newsSignUp { margin-top: 0px; }
	
	/* Product */
	.sectionHead    {  padding: 20px 100px; text-align:center; }
	.sectionHead h1 { padding: 0px 0px 10px 0px; margin: 0px 0px 10px 0px; line-height: 26px; font-size: 200%; text-align:center; border-bottom: 1px #333 dotted;  }
	.sectionHead h2 { font-size: 140%; line-height: 20px; margin: 0px 0px 0px 0px; }
	
	.prodHeader { width: 1000px; height:450px; background:none;}
	.overview   { font-size:110%;}	
	
	.benefits ul    { margin: -30px 0px 0px}	
	.benefits ul li { min-height:80px; background: url('../img/base/bgLinkToMore.png') no-repeat top left; padding-left: 100px; padding-top: 20px}
	
	.science     { overflow:hidden; clear:both;}
	.tech		 { overflow:hidden; clear:both;}
	.expect      { overflow:hidden; }
	.compare     { overflow:hidden;}
		
	.faq      { }
	.faq li   { width: 840px; margin: -10px -30px 0px; padding: 40px 80px 40px; background: url('../img/base/linebreak.png') no-repeat; }
	.question { font-size: 130%; line-height: 24px;}
	.anwser   {}
	.gotaQuestion h3{ font-size: 200%; margin-top: 30px; margin-bottom:10px;}
		
	.tellyourstory    { padding: 50px 30px; display:block; overflow:hidden;}		
	.tellyourstory h2 { font-size: 220%; color: #ff6600} 
	.tellyourstory .splitLeft { width: 500px; float: left}
	.tellyourstory .splitRight { width: 400px; float: right  }
	
	.supFacts    { }
	.supFacts h2 { margin-bottom: 0px; font-size: 140% }
	.supFacts li { width: 100%; display:block;}
	.supFacts .pull10 { margin-top:-10px;}
	.supFacts .pull10  p  { margin-bottom: 4px; padding-bottom:4px; border-bottom: 1px #111 dotted;  }
	
		.subSupFacts { overflow:visible; margin-right: -30px;}
		.subSupFacts h2 { font-size: 110%; color:#F60; line-height: 16px; margin-bottom: 20px; }
		.subSupFacts ul { float: left; width: 170px; margin: 0px 10px 10px 0px; padding: 14px; background: url('../img/base/bgSideBar.png') no-repeat Top Left;}
		.subSupFacts li { width: 100%; margin-bottom: 4px; padding-bottom:4px; border-bottom: 1px #333 dotted; float: left; display:block; overflow:hidden; }
		.subSupFacts ul li strong { float: right;}
	
	.convertToSale   { padding: 30px 120px 60px; text-align:center; }
	.buttonAddToCart { margin: 0 auto;  text-align:center;}	
	
	/* OFFLINE  */
	.ctsExtras { width: 1000px; float: left;  padding: 0; margin:0  }
	.ctsExtras h3 { font-weight:bold!important; font-size: 130%; line-height:14px }
	.productUpsale img { width:240px; height: 230px; margin-bottom:-60px; overflow:hidden;}
	
	.productHero { float:right; overflow:hidden; display: inline;}
	
	/* Main Sections */
	.successStories 
	.news 
	.testimonials .blockRow .blockList li  { height: auto;}

	.contact    {}		
	.contact h2 {} 
	.contact .split { width: 450px; padding-top:60px; padding-bottom: 100px; overflow:visible;}
	.contact .right { width: 390px; padding-top:60px;  }
	
	/* Newsletter sign up field  */
	.newsSignUp   { margin-top: -30px; display:block; min-height: 140px; height: 140px; padding:30px 10px 10px 600px; overflow:visible; background: url('../img/base/newsLetterSignUp.jpg') no-repeat;}
	.newsSignUp p { font-size: 100%; line-height: 13px; font-weight:bold; overflow:hidden; color:#FFF}
	

/* ====================================================================================== //
    =SideBar   
// ====================================================================================== */
	
	.pNav { position: relative; width: 1000px; float:left; overflow:hidden; height: 50px; background: url('../img/base/pNavBG.gif') no-repeat Bottom Center;  }
	
	.pNav ul    { float:right; list-style:none; display:inline; overflow:hidden; margin: 0px 340px 0px 0px  }	
	.pNav ul li { float:right; outline: none; font-size:110%; font-weight:bold; line-height:50px; padding: 0px; margin: 0px; border-left: 1px #222 solid;  }
	
	/* Nav States  */
	.pNav ul li a { color:#777; text-decoration:none; display: block; outline: none; padding: 0px 20px; }
	.pNav ul li a:hover  { display: block; color:#fff; background: url('../img/nav/pnavHoverBg.png') no-repeat top center;}
	.pNav ul li a.active { display: block; color:#ff6600; background: url('../img/nav/pnavActiveBg.png') no-repeat top center; }
	
	
	.sidebar { position: relative; width:300px; padding: 20px; margin: -90px 0px 0px 20px; float:right; display: inline-block; border-left: 1px #000 solid; background: url('../img/base/bgSideBar.png') no-repeat Top Left; height:auto;}
	
	.sidebar .buttonAddToCart { margin: 10px auto;}
	.sidebar h2    { font-size: 300%; color:#F70!important; }
	.sidebar h3    { font-size: 160%; line-height: 16px; color:#fff!important; font-weight:bolder; margin-bottom: 6px; font-style:italic;}
	.sidebar p	   { font-size: 100%; line-height: 14px; }
	.sidebar .note {}
	
	/* Content Classes In SideBar  */
	.sidebar .prodHero { position:relative; z-index:999; float:right; overflow:visible; margin: -90px 20px -20px 0px;}
	.prodHero { width: 156px!important; height: 200px!important; }	
	.addToCart {}	
	
	/* Testimonial Row  */
	.sidebar .blockRow .blockList     { border-top: 1px #333 dotted; }
	.sidebar .blockRow .blockList li  { margin: 20px 0px 0px 0px; padding: 0px; height: auto!important;  font-size: 90%!important;  }
	.sidebar .blockRow .blockList img { display:block!important; margin: 0px 30px 20px 0px!important;}
	
	.sidebar .linkToMore { min-height:40px; background: url('../img/base/bgLinkToMore_small.png') no-repeat top left; padding-left: 40px; margin-left: -20px; padding-top: 12px; }
	
/* ====================================================================================== //
    =ARTICLES/News |  Reuseable classes for styling Articles, News, Stories, Posts      
// ====================================================================================== */

	/* Article - position padding applied to p */
	.push600 { padding-right: 600px}
	.push500 { padding-right: 500px}
	.push400 { padding-right: 400px}
	.push300 { padding-right: 300px}
	.push200 { padding-right: 200px}
	.push100 { padding-right: 100px}
	.push50 { padding-right: 50px}
	
	.pull600 { padding-left: 600px}
	.pull500 { padding-left: 500px}
	.pull400 { padding-left: 400px}
	.pull300 { padding-left: 300px}
	.pull200 { padding-left: 200px}
	.pull100 { padding-left: 100px}
	.pull50 { padding-left: 50px}
	.pull10 { padding-left: 10px}
	
	.stretch300 { margin-right: -300px}
	.stretch200 { margin-right: -200px}
	.stretch100 { margin-right: -100px}
	.stretch50 { margin-right: -50px}
	
	.stretchLeft100 { margin-left: -100px}
	.stretchLeft50 { margin-left: -50px}
	
	/* Posted Content Footer,Credit,Date,Bullets     */
	.ArticleFooter { width: 100%; margin:30px 0px 20px -30px; padding: 20px 30px!important; float: left; color:#666; font-size:90%; display:block; background: url('../img/base/linebreak.png') no-repeat top center; }
	.Date          { float: left; color:#999;}
	.Credits       { float: right }
	.author        { color:#999; }

	/* Back to index button    */
	.backToIndex     { width: 940px; display: block; padding: 30px; background: url('../img/base/linebreak.png') no-repeat top center; text-align:center; }
	.backToIndex img { width: 285px; height: 48px; margin: 0 auto; display:inline }


	/*Q and A UL*/
	ul.QandA { position:relative; overflow:visible; display:block;}
	ul.QandA li { padding: 20px 0px; background: url('../img/base/QandAbg.png') no-repeat; display: block; }
	
		/* FAQ  - sub ul  */
		ul.QandA li ul { margin: 0px 20px 0px 20px }
		ul.QandA li ul li { line-height: 18px; font-size: 110%; background:none; padding: 0px 0px 10px 0px; border-bottom: 1px #121212 dotted; margin-bottom: 10px; }
		
		/* FAQ  - sub ol  */
		ul.QandA li ol { margin: 0px 20px 0px 20px;  }
		ul.QandA li ol li { line-height: 18px; font-size: 110%; background:none; padding: 0px 0px 6px 0px; border-bottom: 1px #111 dotted; margin-bottom: 6px;}
	
	
	
/* ====================================================================================== //
    =DETAILS  |  Reuseable classes for styling mini content      
// ====================================================================================== */
	
	/* Utility Classes */
	.bgNone 	   { background:none!important;}
	.bgTransparent { background-color: transparent!important; }
	.firstli       { background: none!important; }
	.noBorderLeft  { border:none!important;}
	.noPadRight    { padding-right: 0px!important; margin-right:0px!important;}

	/* Notify User that there is more content */
	.linkToMore { min-height:80px; background: url('../img/base/bgLinkToMore.png') no-repeat top left; padding-left: 100px; margin-left: -30px; font-size: 120%; padding-top: 20px; margin-bottom: -30px;}
	

/* ====================================================================================== //
	=FOOTER  |  Footer Navigation           
// ====================================================================================== */
	.footBar { float: left; width: 960px; height: 50px; display: block; background: url('../img/base/footertab.png') no-repeat; padding:0px 20px; color:#666; font-size: 90%; line-height: 40px;}
	
	.footBar ul {list-style:none; display:block; overflow:auto; float: left; font-weight:normal;}	
	.footBar ul li {float:left;outline: none; line-height: 40px;}

	/* Nav States  */
	.footBar ul li a {color:#666;text-decoration:none;float:left;display:inline; /*ie*/padding-right:12px;outline: none;}
	.footBar ul li a:hover {display:block;background-image:none !important;color:#ff6600;}
	.footBar ul li a.active {color:#eee;}
	
	.cpy       { float:right;}
	.copyRight {  padding-right: 10px; outline: none; border-right:#222 dotted 1px; margin-right:10px; font-size: 90%; display:inline;}
	.sbCredit  {  outline: none; display:inline; }
	
	.footBelow { display: block; margin: 10px auto; padding: 30px; color:#666; text-align:center; font-size: 90%;} 	
	.footBelow p { float:left; margin: 0px auto; padding: 10px 130px 50px; color:#555; display: block; line-height: 12px!important; text-align:center; font-size: 90%; }

/* ====================================================================================== //
   =TYPOGRAPHY  |  String class for needed style |  EX: class="bright lg center"         
// ====================================================================================== */

	h1 { color: #ff6600; font-size: 200%; line-height: 36px; margin-top: 20px; padding: 20px 30px; font-style:italic;  }	
	h2 { color: #fff; font-size: 200%; line-height: 26px; margin: 0px 0px 20px 0px;  font-weight:bolder;}
	h3 { color: #ff6600; font-size: 140%; line-height: 20px; font-weight:bolder; padding-bottom: 6px;   } 	
	h1.hidden { display:none }	

	/* General Styling */
	p { margin-bottom:16px; line-height: 18px; font-size: 110%; }
	em { color: #aaa; font-style:italic; }
	strong { color: #fff; }
	bold { font-weight:bold;}
	blockquote { padding: 0px 0px 16px 0px; font-style:italic; line-height: 22px; font-size: 180%; color: #ff6600; text-align:center; font: Helvetica, Arial, Helvetica, sans-serif}
	
	/* Lists */
	ul { list-style:none;  margin-bottom:20px;}
	ul li { line-height: 16px;}
	ol { padding-left: 10px; line-height: 16px; margin-bottom:20px;}
	ol li {margin-bottom:10px;}
	ol strong {display:block; font-size: 120%;}
	
	/* Colors */
	.bright   { color:#ff6600;    }   
	.key      { color:#fff!important; }      
	.subdued  { color:#666; font-size:90%    }   
	.alt      { color:#ff9900; }  
	.centerText { text-align:center;}
	
	/* Size */
	.sm   { font-size: 90%; line-height: 14px; }
	.med  { font-size: 120%; line-height: 18px;}
	.lg   { font-size: 140%; line-height: 20px;}
	.xl   { font-size: 200%; line-height: 26px;}
	.superXL {font-size: 250%; line-height: 30px;}
	
	/* LINKS - general */	
	a,a:link,a:hover {background:transparent; text-decoration:none; cursor:pointer; outline: none; } 
	a:link {color:#ff6600; font-weight:bold;} 
	a:visited {color:#ff5500; font-weight:bold; } 
	a:hover {color:#ff7700; font-weight:bold; text-decoration:underline} 
	a:active {color:#ff6600; font-weight:bold;} 

	/* LINKS - External */	
	.external {font-weight:bold!important; } 
	

/* ====================================================================================== //
     =Pagination / BreadCrumbs             
// ====================================================================================== */	

	.Pag             { padding: 0px;  margin: 0px; overflow:hidden; clear:both; }
	.Pag ul 		 { font-size: 140%; float: right; margin: 30px; }
	
	.Pag li          { border:0; margin:0; padding:0; list-style:none; float:left; }
	.Pag a           { border:solid 1px #333; margin-right:2px; background: #222 url('../img/base/linebreak.png') no-repeat top center; margin-right:2px; padding:4px 8px;  }
	
	.Pag .previous-off,
	.Pag .next-off   { border:solid 1px #222; color:#666; display:block; float:left; font-weight:bold; margin-right:2px; padding:4px 8px;  }
	.Pag .next a,
	.Pag .previous a { font-weight:bold; }	
	
	.Pag .active     { background:#ff5500; color:#fff; font-weight:bold; display:block; float:left; margin-right:2px; padding:4px 8px; border:solid 1px #ff7700;}
	.Pag a:link, 
	.Pag a:visited   { color:#ff6600; display:block; float:left;  text-decoration:none; }
	.Pag a:hover     { border:solid 1px #ff9900; background:#ff7700; color:#fff; }
	
	.Pag div.php { font-size: 140%; float: right; margin: 30px; }
	.Pag div.php .active { background:#ff5500; color:#fff; font-weight:bold; display:block; float:left; margin-right:2px; padding:4px 8px; border:solid 1px #ff7700; }

/* ====================================================================================== //
	=CLEAR FIXES & SPACERS            
// ====================================================================================== */

	.clear {clear:both;position:relative;font-size:0px;height:0px;line-height:0px} 
	.fix{clear: both;height: 1px;margin: 0 0 -1px;overflow: hidden;}
 	.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
	.clearfix {display: inline-block}	
	/* Hides from IE-mac \*/
	* html .clearfix {height: 1%;} .clearfix {display: block;}
	/* End hide from IE-mac */
	


.formcontrol-message {
	margin-top:10px; background-color:#900; color:#FFF; padding:10px;
}

.formcontrol-message li{
	list-style:none;
	padding:0; margin:0;
}


